PDA

View Full Version : Error Installing Vega



Darien
2018-12-08, 01:24
So I've been attempting to install Vega on my system and have been getting this error: https://pastebin.com/dJQja36R

I've attempted looking for a resolution and from what I have gathered a lot of people had this problem fixed by installing libwebkitgtk-1.0-0; however, from my time researching it is apparent it is long out of date evident by the fact it isn't in the repository nor in the archives I was able to find on libwebkitgtk from Kali (http://pkg.kali.org/pkg/webkitgtk). I attempted installing a later version (4.0-37) but still no success. Any ideas?
Kali Version: 2019.1
Linux version 4.18.0-kali3-amd64 (devel@kali.org) (gcc version 7.3.0 (Debian 7.3.0-30)) #1 SMP Debian 4.18.20-2kali2 (2018-11-30)

bigbiz
2018-12-08, 11:04
I cant remember what i did when i instaled it. I had to edit some file to something ill see if i can remember. I nano'd a certain file.

update-alternatives --config java
Choose java 8.
That worked for me.

Darien
2018-12-08, 17:00
I cant remember what i did when i instaled it. I had to edit some file to something ill see if i can remember. I nano'd a certain file.

update-alternatives --config java
Choose java 8.
That worked for me.

Yea I had to originally do that because it wouldn't even start the installation process so I did that but then I got stuck here.

Mister_X
2018-12-08, 18:54
The package is just not available in debian testing and thus not available in Kali. It used to be in Kali but was removed because libwebkitgtk-1.0.0 is deprecated: https://bugs.kali.org/view.php?id=5138

You probably want to contact the author of the tool.

Two other things:
- you want to tell what a tool is next time, because Vega is also an AMD chipset
- Mention how you install something because sometimes there is a mistake in the installation

bigbiz
2018-12-10, 08:37
The package is just not available in debian testing and thus not available in Kali. It used to be in Kali but was removed because libwebkitgtk-1.0.0 is deprecated: https://bugs.kali.org/view.php?id=5138

You probably want to contact the author of the tool.

Two other things:
- you want to tell what a tool is next time, because Vega is also an AMD chipset
- Mention how you install something because sometimes there is a mistake in the installation

Weird i was just messing around with that program last week. It worked great.